Highcharts.chart("container", {
  title: {
    text: "Data Outputs"
  },

  tooltip: {
    headerFormat: null,
    pointFormat: "{point.fromNode.name} \u2192 {point.toNode.name}: {point.weight:.2f}",
    nodeFormat: "{point.name}: <br/> {point.func}"
  },
  series: [{
    borderColor: "#1a1a1a",
    borderWidth: 1,
    keys: ["from", "to", "weight"],
    nodes: [{
        id: "Active Directory/Azure/LDAP",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },{
        id: "AIM",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Argos",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "ARIRecruiting",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Barnes and Noble",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Degree Works",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "EMS",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Everfi",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Galaxy Digital",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Gallagher",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "GET",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
	  {
        id: "Google Workspace",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Handshake",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "JobX",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
	  {
        id: "Keystone",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Macalester Worldcat",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Maxient",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Medicat",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Moodle/MoodleGroups/Archive",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Odyssey",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "OmniGo",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Onbase",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Persona",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Presence",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "RAVE",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "TeamWorks",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Terra Dotta",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "The Housing Director",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "TimeClock Plus",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
	  {
        id: "TOPdesk",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Touchnet Bill and Payment",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
	  {
        id: "Watermark Course Evaluations & Surveys",
        offset: 50,
        unit: "Disability Services",
        contact: "TBD",
        func: "Disability Services software"
      },
      {
        id: "Banner",
        offset: -10
      },
      {
        id: "Academic",
		func: "Catalog, Books, Course evaluations, GPA, Course history, Current course info, Class year, Registration status, Cohort, Academic advisor, Major/Minor/Concentration, Grades, Coursework",
        offset: 0
      },
      {
        id: "Admissions",
		func: "Transcripts, Student application data",
        offset: 0
      },
      {
        id: "Bio/Demo/Contact",
		func: "Phone, Email, Emergency contact, Citizenship, Address, Name, Race/ethnicity, First generation, Religious, affiliation, Legal sex, Institutionally recognized gender, Full name, Mac ID",
        offset: 0
      },
      {
        id: "Co-Curricular",
		func: "Conduct and support, Volunteering, Internships, Study away, Athletic participation, Student orgs, Meal plan, Roommate info, Health and Wellness trainings",
        offset: 0
      },
      {
        id: "Employment",
		func: "Benefits, Hours worked, Current jobs, Job history, Work study",
        offset: 0
      },
      {
        id: "Facilities/Utilities",
		func: "Card swipes, Door access, Keys assigned, Event participation, ITS Help Desk tickets, Library checkouts",
        offset: 0
      },
      {
        id: "Finances",
		func: "Student account balance, Financial aid/grants, Money on MacPass, Giving history, Scholarships, Student payment history, Wire transfers, Student bills",
        offset: 0
      },
      {
        id: "Health",
		func: "Health history, Medical records, Health Insurance",
        offset: 0
      },
	  {
		id: "Disability",
		func: "Academic disability info, Physical disability info",
		offset: 0
    },
      {
        id: "PIRN",
        func: "Social security number (SSN), Driver’s license, Credit card information, Passport information, Financial information, Visa",
        offset: 0
      },
	  {
        id: "Athletics",
        offset: 20
      },
	  {
        id: "Health and Wellnes",
        offset: 20
      },
	  {
        id: "Business Services",
        offset: 20
      },
	  {
        id: "Career Exploration",
        offset: 20
      },
	  {
        id: "Civic Engagement Center",
        offset: 20
      },
	  {
        id: "Communications",
        offset: 20
      },
	  {
        id: "Disability Services",
        offset: 20
      },
	  {
        id: "Employment Services",
        offset: 20
      },{
        id: "Facilities Services",
        offset: 20
      },
	  {
        id: "International Center",
        offset: 20
      },{
        id: "ITS",
        offset: 20
      },
	  {
        id: "Library",
        offset: 20
      },
	  {
        id: "Office of Student Leadership and Engagement",
        offset: 20
      },
	  {
        id: "Provost",
        offset: 20
      },
	  {
        id: "Registrar",
        offset: 20
      },
	  {
        id: "Residential Life",
        offset: 20
      },{
        id: "Residential Life, Title IX, Student Affairs",
        offset: 20
      },
	  



    ],
    data: [
      ["Banner", "Academic", 14],
      ["Banner", "Admissions", 3],
      ["Banner", "Bio/Demo/Contact", 32],
      ["Banner", "Co-Curricular", 13],
      ["Banner", "Employment", 4],
      ["Banner", "Facilities/Utilities", 5],
      ["Banner", "Finances", 6],
      ["Banner", "Health", 3],
	  ["Banner", "Disability", 1],
      ["Banner", "PIRN", 5],
      ["Academic", "AIM", 1],
	  
      ["Athletics", "ARI Recruiting", 1],
	["Athletics", "TeamWorks", 1],
	["Business Services", "TimeClock Plus", 1],
	["Business Services", "Touchnet Bill and Payment", 1],
	["Career Exploration", "Handshake", 1],
	["Civic Engagement Center", "Galaxy Digital ", 1],
	["Communications", "RAVE ", 1],
	["Disability Servcies", "AIM", 1],
	["Employment Services", "JobX", 1],
	["Facilities Services", "EMS", 1],
	["Facilities Services", "Keystone", 1],
	["Facilities Services", "OmniGo", 1],
	["Facilities Services", "Persona", 1],
	["Health and Wellness", "Everfi", 1],
	["Health and Wellness", "Gallagher", 1],
	["Health and Wellness", "Medicat", 1],
	["International Center", "Terra Dotta", 1],
	["ITS", "Active Directory/Azure/LDAP", 1],
	["ITS", "Argos", 1],
	["ITS", "GET", 1],
	["ITS", "Google Workspace", 1],
	["ITS", "Moodle/Moodle Groups/Moodle Archive", 1],
	["ITS", "Odyssey", 1],
	["ITS", "Onbase", 1],
	["ITS", "TOPdesk", 1],
	["Library", "Macalester World Cat", 1],
	["Office of Student Leadership & Engagement", "Presence", 1],
	["Provost", "Watermark Course Evaluations & Surveys", 1],
	["Registrar", "Barnes and Noble", 1],
	["Registrar", "Degree Works", 1],
	["Residential Life", "The Housing Director", 1],
	["Residential Life Title IX Student Affairs", "Maxient", 1],
	["Admissions", "Athletics", 1],
	["Academic", "Athletics", 1],
	["Bio/Demo/Contact", "Athletics", 2],
	["Bio/Demo/Contact", "Business Services", 2],
	["Finances", "Business Services", 1],
	["Employment", "Business Services", 1],
	["PIRN", "Business Services", 1],
	["Academic", "Business Services", 1],
	["Bio/Demo/Contact", "Career Exploration", 1],
	["Academic", "Career Exploration", 1],
	["Co-Curricular", "Career Exploration", 1],
	["Bio/Demo/Contact", "Civic Engagement Center", 1],
	["Co-Curricular", "Civic Engagement Center", 1],
	["Bio/Demo/Contact", "Communications", 1],
	["Co-Curricular", "Communications", 1],
	["Bio/Demo/Contact", "Disability Servcies", 1],
	["Academic", "Disability Servcies", 1],
	["Disability", "Disability Servcies", 1],
	["Bio/Demo/Contact", "Employment Services", 1],
	["Academic", "Employment Services", 1],
	["Employment", "Employment Services", 1],
	["Bio/Demo/Contact", "Facilities Services", 4],
	["Facilities/Utilities", "Facilities Services", 3],
	["Co-Curricular", "Facilities Services", 1],
	["Bio/Demo/Contact", "Health and Wellness", 3],
	["Health", "Health and Wellness", 2],
	["Co-Curricular", "Health and Wellness", 1],
	["Bio/Demo/Contact", "International Center", 1],
	["PIRN", "International Center", 1],
	["Academic", "International Center", 1],
	["Co-Curricular", "International Center", 1],
	["Bio/Demo/Contact", "ITS", 8],
	["PIRN", "ITS", 3],
	["Academic", "ITS", 3],
	["Co-Curricular", "ITS", 3],
	["Employment", "ITS", 2],
	["Facilities/Utilities", "ITS", 2],
	["Finances", "ITS", 4],
	["Admissions", "ITS", 2],
	["Bio/Demo/Contact", "Library", 1],
	["Academic", "Library", 1],
	["Bio/Demo/Contact", "Office of Student Leadership & Engagement", 1],
	["Co-Curricular", "Office of Student Leadership & Engagement", 1],
	["Bio/Demo/Contact", "Provost", 1],
	["Academic", "Provost", 1],
	["Bio/Demo/Contact", "Registrar", 2],
	["Academic", "Registrar", 2],
	["Co-Curricular", "Registrar", 1],
	["Bio/Demo/Contact", "Residential Life", 1],
	["Co-Curricular", "Residential Life", 1],
	["Bio/Demo/Contact", "Residential Life Title IX Student Affairs", 1],
	["Academic", "Residential Life Title IX Student Affairs", 1],
	["Co-Curricular", "Residential Life Title IX Student Affairs", 1]
    ],
    type: "sankey",
    name: "Data Outputs",
    dataLabels: {
      style: {
        color: "#1a1a1a",
        textOutline: false
      }
    }
  }]
});
